src/sitplus/activityloader.cpp
src/sitplus/activityloader.h
src/sitplus/activitymanager.cpp
src/sitplus/activitymanager.h
src/sitplus/sitplus_main_window.cpp
src/sitplus/sitplus_main_window.h
src/sitplus/about.h
src/sitplus/about.cpp
